ZSOELIM(1)

NUME
zsoelim - satisface cererile .so în intrarea roff

REZUMAT
zsoelim [-CVh] [file ...]

DESCRIERE
zsoelim parsează argumentele file, sau dacă nu este specificat niciunul, intrarea ei standard pentru linii de forma: .so <filename> Aceste cereri sunt înlocuite de conținutul filename specificat. Dacă cererea nu poate fi îndeplinită, zsoelim caută după filename.ext unde .ext poate fi unul din .gz, .Z sau .z. Alte tipuri de extensii pot fi suportate în funcție de opțiunile la timpul compilării. Dacă cererea poate fi îndeplinită de un fișier comprimat, acest fișier este decomprimat utilizând un decomprimator potrivit și ieșirea acestuia este utilizată pentru a satisface cererea. Tradițional, programele soelim au fost utilizate pentru a permite preprocesoarelor roff să poată preprocesa fișierele la care se făcea referire prin cereri. Această versiune particulară a fost scrisă pentru a sustrage problemele create de suportul pentru paginile de manual comprimate.

OPȚIUNI

-C, --compatible
    Acest fanion este disponibil pentru compatibilitate cu alte programe soelim. Utilizarea acestuia este pentru a activa cererile .so urmate de altceva decât spații albe. Cum acest lucru este comportamentul implicit, acesta este ignorat.

-h, --help
    Tipărește un mesaj de ajutor și ieși.

-V, --version
    Afișează informațiile de versiune.

VEDEȚI ȘI
groff(1), man(1), nroff(1), troff(1)

AUTOR
Wilf. (G.Wilford@ee.surrey.ac.uk).
Fabrizio Polacco (fpolacco@debian.org).
Colin Watson (cjwatson@debian.org).

DEFECȚIUNI
https://savannah.nongnu.org/bugs/?group=man-db